@media screen and (max-width: 1280px) {
	#myCarouselTop .carousel-caption {
   		top: 4% !important;
	}
}

@media screen and (max-width: 1024px) { 
	
	#RoadMap-carousel .carousel-inner{
		background: url(/assets/img/new/roadMapBGTab.png) 100% 12.5%;
		background-repeat: no-repeat;
	}
	
	#RoadMap-carousel .thumbnail {
		border: none;
		border-radius: 0px;
		font-size: 12px;
		line-height: 18px;
		background: none;
		min-height: 345px;
	}
	
	#myCarouselTop .carousel-caption {
		left: 6% !important;
		top: 6% !important;
	}
	
	#myCarouselTop .carousel-caption h3 {
		padding: 0px;
		font-size: 40px;
		margin: 0px;
	}
	
	#myCarouselTop .carousel-caption p {
		font-size: 40px;
   }
	
   .gatstart-btn {
	   margin-top: 20px;
		
	}
}

@media screen and (max-width: 991px){
	#topNavber .navbar-default .navbar-nav>li>a{
		padding: 6px 13px;
	}
	
	#topNavber .navbar-nav {
    	margin-top: 25px;
	}
	
	.aboutCon {
    	text-align:center;
	}
	
	.center {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		margin-top: 20px;
	}

	.email-text{
		text-align:center;
	}

	.socialI{
		text-align:center;
	}
	.footerTop ul{
	
		text-align:center;
	}

	.footerTop h1{

		text-align: center;
	}


	
	#map{
		display:block;
		width: 100%;
    	height: 540px;
	}

	.contact-wrapper{
		  position:relative;
		  z-index:90 !important;
		  padding-top: 0px;
		  padding-bottom: 0px;
	}
	
	.contact {
		position: relative;
		z-index: 999;
		width: 100%;
		margin-bottom: -429px;
	}
	
	#Testimonial-carousel .media-object{ 
		margin-top:0; 
	}
	
	#RoadMap-carousel .media-object{ 
		margin-top:0; 
	}
	
	#RoadMap-carousel .carousel-inner{
		background: none;
	
	}
	
	#RoadMap-carousel .thumbnail{
		min-height: 240px;
	}
	
	.featureArea{
		
		text-align:center;
	}
	
	.featureArea h3{
		margin: 20px 0px 20px 0px;
		
	}
	
	.mb-60 {
    	margin-bottom: 20px !important;
	}
}

@media screen and (max-width: 854px){
	#myCarouselTop .carousel-caption h3 {
		padding: 0px;
		font-size: 30px;
		margin: 0px;
	}
	
	#myCarouselTop .carousel-caption p {
    	font-size: 32px;
	}
	
	#myCarouselTop .carousel-caption {
		left: 7% !important;
		
	}
	
	.gatstart-btn {
		font-size: 13px !important;
	    padding: 13px 28px !important;
	}
}

@media screen and (max-width: 800px){
	#topNavber .navbar-nav {
    	margin-top: 24px;
	}
	
	#topNavber .navbar-default .navbar-nav>li>a {
		
		padding: 6px 13px;
	}
	
	#myCarouselTop .carousel-caption p {
    	font-size: 30px;
	}

	#myCarouselTop .carousel-caption h3 {
		padding: 0px;
		font-size: 30px;
		margin: 0px;
	}
	.gatstart-btn {
		font-size: 13px !important;
	    padding: 10px 20px !important;
	}
	
	.aboutCon {
    	text-align:center;
	}
	
	.center {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		margin-top: 20px;
	}

	.email-text{
		text-align:center;
	}

	.socialI{
		text-align:center;
	}
	.footerTop ul{
	
		text-align:center;
	}

	.footerTop h1{

		text-align: center;
	}


	
	#map{
		display: none
	}

	.contact-wrapper{
		  position:relative;
		  z-index:90 !important;
		  padding-top: 0px;
		  padding-bottom: 0px;
	}
	
	.contact{
	  position:relative;
	  z-index:999;
	  width: 100%; 
	  margin-bottom: 91px;
	}
	
	#Testimonial-carousel .media-object{ 
		margin-top:0; 
	}
	
	#RoadMap-carousel .media-object{ 
		margin-top:0; 
	}
	
	#RoadMap-carousel .carousel-inner{
		background: none;
	
	}
	
	#RoadMap-carousel .thumbnail{
		min-height: 240px;
	}
	
	.featureArea{
		
		text-align:center;
	}
	
	.featureArea h3{
		margin: 20px 0px 20px 0px;
		
	}
	
	.mb-60 {
    	margin-bottom: 20px !important;
	}
	
	
}



@media screen and (max-width: 768px) {

    #navbarCollapse:before, #navbarCollapse ul{
        height: auto !important;
    }

    #topNavber .navbar-default .navbar-nav>li{
        /*width: 100%;*/
        text-align: left;
    }

    .container {
        margin: auto;
        max-width: auto;
        width: auto;
    }

    #topNavber .navbar-default .navbar-nav>li>a, #topNavber .navbar-default .navbar-nav>li>.dropdown{
        padding: 6px 13px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a{
        color: #fff !important;
    }

    #navbarCollapse:before, #navbarCollapse ul li{
        padding: 10px;
    }

	#myCarouselTop .carousel-caption {
		left: 6% !important;
		top: 6% !important;
	}
	
	#myCarouselTop .carousel-caption h3 {
		padding: 0px;
		font-size: 30px;
		margin: 0px;
	}
	
	#myCarouselTop .carousel-caption p {
		font-size: 30px;
   }
	
	.gatstart-btn {

		font-size: 12px !important;
		margin-top: 5px;
		padding: 10px 25px !important;
	}

	.aboutCon {
    	text-align:center;
	}
	
	.center {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		margin-top: 20px;
	}

	.email-text{
		text-align:center;
	}

	.socialI{
		text-align:center;
	}
	.footerTop ul{
	
		text-align:center;
	}

	.footerTop h1{

		text-align: center;
	}


	
	#map{
		display: none
	}

	.contact-wrapper{
		  position:relative;
		  z-index:90 !important;
		  padding-top: 0px;
		  padding-bottom: 0px;
	}
	
	.contact{
	  position:relative;
	  z-index:999;
	  width: 100%; 
	  margin-bottom: 91px;
	}
	
	#Testimonial-carousel .media-object{ 
		margin-top:0; 
	}
	
	#RoadMap-carousel .media-object{ 
		margin-top:0; 
	}
	
	#RoadMap-carousel .carousel-inner{
		background: none;
	
	}
	
	#RoadMap-carousel .thumbnail{
		min-height: 240px;
	}
	
	.featureArea{
		
		text-align:center;
	}
	
	.featureArea h3{
		margin: 20px 0px 20px 0px;
		
	}
	
	.mb-60 {
    	margin-bottom: 20px !important;
	}
	
	#topNavber .navbar-nav {
    	margin-top: -47px;
	}
}


@media screen and (max-width: 767px){
	#topNavber .navbar-default .navbar-toggle {
		border-color: #0277bd;
		border-radius: 0px;
		margin-top: 19px;
		margin-right: 24px;
	}

    #topNavber .navbar-default .navbar-toggle .icon-bar{
		background-color: #0277bd;
	}

	#topNavber .navbar-default .navbar-collapse, .navbar-default .navbar-form{
		background: rgba(65, 65, 65, 0.9)
	}
	
	#topNavber .navbar-nav{
		text-align: center;
	}
	
	#topNavber .navbar-nav {
		margin-top: 7px;
	}
}

@media screen and (max-width: 732px) {
		#myCarouselTop .carousel-caption h3 {
		
		font-size: 25px;
		padding: 0px;
    	margin: 0px;
	}
	
	#myCarouselTop .carousel-caption p {
		font-size: 25px;
		padding: 0px;
    	margin: 0px;
	}
}

@media screen and (max-width: 700px){
	 .box{
	 	width: 70%;
	 }
	 .popup{
	 	width: 70%;
	 }
}


@media screen and (max-width: 640px) {
	#RoadMap-carousel .carousel-inner{
		background: none;
	
	}
	
	#myCarouselTop .carousel-caption {
		left: 4% !important;
		top: 5% !important;
	}
	
	#myCarouselTop .carousel-caption h3 {
		font-weight: 700;
		font-size: 24px;
		padding: 0px;
    	margin: 0px;
	}
	
	#myCarouselTop .carousel-caption p {
		font-size: 24px;
		padding: 0px;
    	margin: 0px;
	}
	
	#myCarouselTop .carousel-indicators{
	    margin-left: -65.1%;
	    bottom: -80px;
	}
	
	.gatstart-btn {
	   font-size: 8px !important;
	   margin-top: 15px;
	   padding: 0px 8px !important;
	}
	

	
	.aboutCon{
		text-align:center;
	}

	.blue-btn{
		margin-right: 0px;
	}
	
}

@media screen and (max-width: 480px) {
		#myCarouselTop .carousel-indicators li {
    	width: 20px;

	}

	#myCarouselTop .carousel-indicators .active {
		width: 20px;
	
	}
	
	#myCarouselTop .carousel-caption h3 {
		font-size: 15px;
		padding: 0px;
		margin: 0px;
	}
	
	#myCarouselTop .carousel-caption p {
		font-size: 13px;
		padding: 0px;
		margin: 0px;
	}
}

@media screen and (max-width: 412px) {
		#myCarouselTop .carousel-indicators li {
    	width: 20px;

	}

	#myCarouselTop .carousel-indicators .active {
		width: 20px;
	
	}
	
	#myCarouselTop .carousel-caption h3 {
		font-size: 15px;
		padding: 0px;
		margin: 0px;
	}
	
	#myCarouselTop .carousel-caption p {
		font-size: 13px;
		padding: 0px;
		margin: 0px;
	}
}

@media screen and (max-width: 384px) {
		#myCarouselTop .carousel-indicators li {
    	width: 20px;

	}

	#myCarouselTop .carousel-indicators .active {
		width: 20px;
	
	}
	
	#myCarouselTop .carousel-caption h3 {
		font-size: 15px;
		padding: 0px;
		margin: 0px;
	}
	
	#myCarouselTop .carousel-caption p {
		font-size: 13px;
		padding: 0px;
		margin: 0px;
	}
}

@media screen and (max-width: 380px) {
	.white-btn{
		margin-top: 20px;
	}
	
		.subscribe{
		padding: 15px 15px;

	}

	.subscribe input.btn.btn-lg, input.btn.btn-lg:focus {
		width: 85%;

	}
	.subscribe button.btn {
		width: 15%;

	}
	
	.aderssBG {
   
    	padding: 15px 15px;
   
	}
	
	#RoadMap-carousel .carousel-inner{
		background: none;
	
	}
	
#topNavber .navbar-default .navbar-toggle {
		border-color: #0277bd;
		border-radius: 0px;
		margin-top: 19px;
		margin-right: 24px;
	}

#topNavber .navbar-default .navbar-toggle .icon-bar{
	
		background-color: #0277bd;
		
	}
	#topNavber .navbar-default .navbar-collapse, .navbar-default .navbar-form{
		background: rgba(65, 65, 65, 0.9)
	}
	
	#topNavber .navbar-nav{
		text-align: center;
	}
	
	#topNavber .navbar-default .navbar-nav>li{
		width: 100%;
		text-align: center;
	}
	
	#myCarouselTop .carousel-caption {
		left: 3% !important;
		top: -2% !important;
	}
	
	#myCarouselTop .carousel-caption h3 {
		font-weight: 700;
		font-size: 15px;
		padding: 0px;
    	margin: 0px;
	}
	
	#myCarouselTop .carousel-caption p {
		font-size: 15px;
		padding: 0px;
    	margin: 0px;
	}
	
	#myCarouselTop .carousel-indicators{
	    margin-left: -65.1%;
	    bottom: -80px;
	}
	
	#myCarouselTop .carousel-indicators li {
    	width: 20px;

	}

	#myCarouselTop .carousel-indicators .active {
		width: 20px;
	
	}
	
	#myCarouselTop .carousel-inner{
		margin-bottom: 20px;
	}
	
	.gatstart-btn {
	   font-size: 8px !important;
	   margin-top: 5px;
	   padding: 0px 8px !important;
	}
	
}